
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class ChanQuanJiaoYiTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_CHAN_QUAN_JIAO_YI_TEMP"
        self.setValue("docchannel",117,True)

    def getPrimary_keys(self):
        return ["ID"]

